Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

IPSec VPN with Cisco 2600 and Win2k/XP

Hi,

I am trying to configure Layer 3 IPSec VPN for remote users to access, on a Cisco 2600 Router. I got everything working with Cisco Secure VPN Client 1.1 however I found out that it does not run on Win2K or XP which some of the users have. And I don't think that VPN Client 3.0 works with Cisco IOS. Is there a way to get this working, or do I have to get a VPN Concentrator for my 5 - 10 users ?

Thanks.

Thanks.

4 REPLIES
New Member

Re: IPSec VPN with Cisco 2600 and Win2k/XP

Hi,

soryy, i could not help you, but i also want to configure a vpn for remote users to access on a cisco 2600 router, but i did fail, yould you send me the relevant parts of your router configuration ?? and also the config file for the vpn client ??? we got also some xp users, so if you get a solution, please let me know...

Thanks,

Jonas

riedel@4com.de

New Member

Re: IPSec VPN with Cisco 2600 and Win2k/XP

Hi,

I had a similar problem with access vpn's on IOS - The required version for the 'Unity' client is 12.27 or 12.3 which is apparently due for release 1st half of 2002 !

The Cisco 3.X client is supported on the PIX 6.0.X and above and the VPN concentrator 5000.

You could try a PIX 501 for the VPN clients - It is quite cheap and would do the job.

New Member

Re: IPSec VPN with Cisco 2600 and Win2k/XP

Apparently the VPN Client 3.* will be supported by IOS some time in March. Otherwise you may want to use WinXP's inbuilt IPSec or get a third party IPSec client like ssh sentinal.

New Member

Re: IPSec VPN with Cisco 2600 and Win2k/XP

Refer to the following link:

http://www.cisco.com/war/public/707/25.shtml

Let me know if you have any further issues,

Frank

277
Views
0
Helpful
4
Replies
CreatePlease to create content